ISCS#FEP - Feature #2650

QTO0,ehmil000000D0ODODOOD
10/20/2022 03:16 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/20/2022

100%
0.00 hour
0.00 hour

Description

000000D000D0040,00000000000000O0.

History

#1 - 10/20/2022 03:17 PM - shixun yan

- Status changed from New to In Progress

#2 - 01/31/2023 10:16 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
